# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.GenericIdentification30

Packages that use GenericIdentification30
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of GenericIdentification30 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as GenericIdentification30
Modifier and Type
Field
Description
`protected GenericIdentification30`
AddressType3Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return GenericIdentification30
Modifier and Type
Method
Description
`GenericIdentification30`
ObjectFactory.`createGenericIdentification30()`
Create an instance of `GenericIdentification30`
`GenericIdentification30`
AddressType3Choice.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type GenericIdentification30
Modifier and Type
Method
Description
`void`
AddressType3Choice.`setPrtry(GenericIdentification30 value)`
Sets the value of the prtry property.